toolzerhub API Docs

Count live events per tournament (v1)

Returns a map of sub-tournament id to the number of sport events in play in it. Nothing live returns an empty map.

1 credit / requestBilled only on success
GET
/v1/sofascore/events/live/tournaments

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

sport?string

Sport slug, such as football, tennis, basketball, cricket, mma or motorsport.

Match^[a-z][a-z-]{1,29}$
Default"football"
curl -X GET "https://example.com/v1/sofascore/events/live/tournaments" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}